/* pour contrer l'affichage de la barre de navigation horizontale par les thèmes */
.navbar {display:none;}

/* pour contrer le display none de certains thèmes comme Marguerite */
.postmeta {display:inline;}

.formulaire_recherche { width: 25%; text-align: center;}

.comment-meta .permalink { position: static; font-size: 1em; color: blue;}

.comment-meta { min-height: 8px; padding: 5px; background-color: #FEF9E4;}
.comment-content { padding: 5px; background-color: #FCF4D6;}

.h1 { text-transform: none;}

.h1 > li > a { text-transform: none;}
	
.h2 {font-family: Verdana,Arial,Helvetica,sans-serif; FONT-SIZE: 14pt; background: #F3EFE5; color: maroon;}

.h3-like {font-family: Verdana,Arial,Helvetica,sans-serif; FONT-SIZE: 12pt; background: #F3EFE5; color: maroon;}

.h4 {font-family: Verdana,Arial,Helvetica,sans-serif; FONT-SIZE: 10pt; background: #F3EFE5; color: maroon;}

/* layout.css */
.nav li a { background: #FBF9F9; color: maroon;}
#col1 { float: left; width: 33%; margin: 1px;
 padding: 1%;}
#col12 { float: left; width: 62%; margin: 1px;
 padding: 1%;}
#col2 { margin-left: 33%; margin-right: 33%; padding: 1%;}
#col3 { float: right; width: 31%; margin: 1px;
 padding: 1%;}
#content { padding: 2%;}

/* theme.css */
table.spip tr:hover td {background: none;}
table.spip tr td { background: none; border: none;}

/* spip.css */
.spip_logos { float: left; margin: 0 10px 10px 0; padding: 0; border: none; }
.spip_modele { border: unset; background-color: white; padding: 1%;}

/* menuder.css */
.menuder ul { background-color: none; border: solid #999; border-width: 1px 0; }
.menuder li { float: left; width: 8em; padding: 0; }
.menuder li.hover { background-color: #999; }

.surtitre, .soustitre { color: #666;}

#entete a.accueil #nom_site_spip { vertical-align: bottom; font-size: 1.8em; font-family: Verdana,Arial,Helvetica,sans-serif; font-weight: normal; }

/* Styles de Oest-Gasconha, avec quelques adaptations : */

a:link {text-decoration: none; color: #0000EE; background: #F3EFE5;}

a:visited {text-decoration: none; color: maroon; background: #F3EFE5;}

a:hover {text-decoration: underline; color: #FF0000; background: #F3EFE5;}

BODY {font-family: Verdana,Arial,Helvetica,sans-serif; FONT-SIZE: 8pt; color: #000000; background: #EFEFEF;}

h1 {font-family: Verdana,Arial,Helvetica,sans-serif; FONT-SIZE: 16pt; font-weight: bold; text-transform: none; TEXT-ALIGN: center; color: maroon; background: #F3EFE5; background-color: #FCF4D6; }
  
h2 {font-family: Verdana,Arial,Helvetica,sans-serif; FONT-SIZE: 14pt;      background: #F3EFE5; TEXT-ALIGN: left;      color: maroon;}
 
h3 {font-family: Verdana,Arial,Helvetica,sans-serif; FONT-SIZE: 12pt;TEXT-ALIGN: left;   background: #F3EFE5;       color: maroon;}
 
h4 {font-family: Verdana,Arial,Helvetica,sans-serif; FONT-SIZE: 10pt;TEXT-ALIGN: left;   background: #F3EFE5;       color: maroon;}  b {font-weight: bold;      color: maroon;}
 
.capdetaula1 {FONT-SIZE: 16pt;      font-weight: bold;  TEXT-ALIGN: center;      color: maroon; background: #F3EFE5;}
.capdetaula1_ae {FONT-FAMILY: "Comic Sans MS", serif; FONT-SIZE: 16pt; font-weight: bold;  TEXT-ALIGN: center;      color: maroon; background: #EDDDBB;}

.capdetaula2 {FONT-SIZE: 14pt;      font-weight: bold;  TEXT-ALIGN: center;      color: maroon; background: #F3EFE5;}

.capdetaula23 {FONT-SIZE: 14pt;      font-weight: bold;  TEXT-ALIGN: center;      color: maroon; background: #F9F7F7;}

.capdetaula24 {FONT-SIZE: 14pt;      font-weight: bold;  TEXT-ALIGN: center;      color: maroon; background: #F0F0CB;}

.capdetaula3 {FONT-SIZE: 12pt;TEXT-ALIGN: left;      font-weight: bold;       color: maroon; background: #F3EFE5;}
.capdetaula3_ae {FONT-FAMILY: "Comic Sans MS", serif;FONT-SIZE: 12pt;TEXT-ALIGN: center;      font-weight: bold;       color: maroon; background: #FCF4D6;}

.capdetaula33 {FONT-SIZE: 12pt;TEXT-ALIGN: left;      font-weight: bold;       color: maroon; background: #F9F7F7;}

.capdetaula34 {FONT-SIZE: 12pt;TEXT-ALIGN: left;      font-weight: bold;       color: maroon; background: #F9F9E9;}

.capdetaula3centrat {FONT-SIZE: 12pt;TEXT-ALIGN: center;      font-weight: bold;       color: maroon; background: #F3EFE5;}

.capdetaula3arialjaune {font-family: Verdana,Arial,Helvetica,sans-serif; FONT-SIZE: 12pt; font-weight: normal; TEXT-ALIGN: left; color: maroon; background: #FEFFDD;}

.fondcouleur {background: #F3EFE5;}

.fondcouleur2 {background: #EEFFFF;}

.fondcouleur3 {background: #F9F7F7;}

.fondcouleur4 {background: #FEFFDD;}
.fondcouleur4_ae {background: #FEF9E4;}

.accroche {TEXT-ALIGN: center;      color:maroon; background: #F3EFE5;}

.accroche2 {TEXT-ALIGN: center;      color:maroon; background: #CCFFFF;}

.logo {TEXT-ALIGN: center;}

.oc {color: red;}

.motoc {font-weight: bold;color: red;}

.textoc {FONT-SIZE: 10pt; color: maroon; background: #FAF3E8;}
.textbasc {FONT-SIZE: 10pt; color: maroon; background: #FEFF99;}

.note {TEXT-ALIGN: left; font-family: Verdana,Arial,Helvetica,sans-serif; FONT-SIZE: 8pt; font-weight: normal; border-width: 1; margin:5; color: #000000; background: #FBF9F9;}

.note_ae {TEXT-ALIGN: left; FONT-FAMILY: "arial", serif;FONT-SIZE: 8pt;      color: #000000; background: #FEF9E4;}

.note4 {TEXT-ALIGN: left; FONT-FAMILY: font-family: Verdana,Arial,Helvetica,sans-serif; FONT-SIZE: 8pt; font-weight: normal; border-width: 1; margin:5; background: #FBFAEF;}

.lexic {TEXT-ALIGN: left; font-family: Verdana,Arial,Helvetica,sans-serif; FONT-SIZE: 8pt;      color: #000000;}

.legende {TEXT-ALIGN: center; font-family: Verdana,Arial,Helvetica,sans-serif; FONT-SIZE: 8pt; color: #000000;}

.autor {TEXT-ALIGN: center; font-family: Verdana,Arial,Helvetica,sans-serif; FONT-STYLE: italic;FONT-SIZE: 8pt; color: #000000;}

.ligami {font-size: 0.70em; background: #EDF7F9}

.titolrubrica {TEXT-ALIGN: center; font-family: Verdana,Arial,Helvetica,sans-serif; FONT-SIZE: 8pt; background: #E7F0F1; color: #000000; FONT-STYLE: italic;}

.comentari {TEXT-ALIGN: left; font-family: Verdana,Arial,Helvetica,sans-serif; FONT-SIZE: 8pt; background: #FFF7E7;}

.citation {TEXT-ALIGN: left; font-family: Verdana,Arial,Helvetica,sans-serif; FONT-SIZE: 8pt;      color: #000000; background: #F1FFFF;}

.popperlink { POSITION: absolute; VISIBILITY: hidden }

.resultat {DISPLAY: inline;}

.recerca {DISPLAY: none;}

.flotte_a_droite{float : right; margin-left:15px;}
.flotte_a_gauche{float : left; margin-right:20px;}
.sous_les_flottants{clear: both;}
.tipdocs {border: solid maroon; border-width: 0 0 0 0; }

table caption {font-family: Verdana,Arial,Helvetica,sans-serif; FONT-SIZE: 10pt;      color:maroon; background: #F3EFE5;}

TD {font-family: Verdana,Arial,Helvetica,sans-serif; FONT-SIZE: 10pt;      color: #000000;}

TD.nomrua {font-family: Verdana,Arial,Helvetica,sans-serif; FONT-SIZE: 10pt;      color: #000099; TEXT-ALIGN: center;}

P {font-family: Verdana,Arial,Helvetica,sans-serif; FONT-SIZE: 8pt; color: #000000;}